1. auth
server
  • auth
    • create-user
      POST
    • sign-in
      POST
    • confirm-email
      POST
    • generate-confirm-email-code
      GET
    • request-reset-password
      POST
    • reset-password
      POST
  • feeds
  1. auth

reset-password

Developing
POST
/auth/reset-password

Request

Body Params application/json

Examples

Responses

🟢200OK
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/auth/reset-password' \
--header 'Content-Type: application/json' \
--data-raw '{
    "token" :"665918",
    "new_password" : "19210042003mN@"
}'
Response Response Example
{
    "status": "string",
    "statusCode": 0,
    "message": "string",
    "data": {
        "email": "string"
    }
}
Modified at 2025-08-15 14:59:50
Previous
request-reset-password
Built with